apiVersion: v1
appVersion: "1.0"
description: A Helm chart to deploy mock dish master and dish leafnode devices
home: https://developer.skatelescope.org/projects/ska-sdp-mock-dish-devices
maintainers:
- email: callan.gray@icrar.org
  name: Callan Gray
name: mock-dish
version: 0.5.0
